gfx gfx
gfx gfx
Please login or register.

Login with username, password and session length
gfx gfx
gfx gfx

  • Welcome at our new home!!!

    This is the Snej Portal, home of several D2 Modifications and D2SE
  • On our Realmserver you can find this hosted Mods:

    Snej
    Reign of Shadows (RoS)
    Eastern Sun (ES)
  • You can also find the home of the

    Aftermath Mod here

    https://snej.org/forum/index.php?board=674.0
gfx gfx
gfx
October 24, 2020, 02:01:39 AM
*
gfx gfx
gfx* Home Help Search Login Registergfx

Author Topic: realm does not recognize my version?  (Read 1521 times)

0 Members and 1 Guest are viewing this topic.

Offline FPeaceTopic starter

  • Bloodraven
  • **
  • Posts: 18
  • Gender: Male
realm does not recognize my version?
« on: October 31, 2016, 10:35:22 AM »
I installed the d2se plugins from this site, but d2lunatics won't let me go as fa as entering my account name because apparently it does not "Battle.net is unable to properly identify your aplication version"???

Offline SpiKe.

  • Administrator
  • Witch Doctor Endugu
  • **
  • Posts: 372
  • Gender: Male
    • Reign of Shadow
Re: realm does not recognize my version?
« Reply #1 on: October 31, 2016, 01:16:39 PM »
Are u a Median player? If u changed the registry to another realm then default, u can't connect via the d2se option. What you have to do is to use the D2Lunatic.reg file (use search in this forum) or change the ip via realm changer to d2lunatics. After that you ahould be able to connect with d2se.

Offline Seltsamuel

  • Administrator
  • Duriel
  • **
  • Posts: 1829
  • Gender: Male
    • Snej-Mod Homepage
Re: realm does not recognize my version?
« Reply #2 on: October 31, 2016, 01:18:19 PM »
Hi,

which mod?
did you use gatewayeditor beforehand? As i already seen cases where this tool protected the registry entrys so d2se cant set the correct gateway.
To which IP is D2 trying to connect to?


Greetings

Seltsamuel

Offline FPeaceTopic starter

  • Bloodraven
  • **
  • Posts: 18
  • Gender: Male
Re: realm does not recognize my version?
« Reply #3 on: November 01, 2016, 05:36:00 AM »
Yes I am a median player and I used the .reg file for tsw before but I also reinstalled d2 at 1.12 so that I could get d2se working since then. I tried a search but came up with nothing. Any idea where abouts I would find that dl? Same problem for all 3 d2lunatics hosted mods.

Thanks for the fast reply too :)

Offline SpiKe.

  • Administrator
  • Witch Doctor Endugu
  • **
  • Posts: 372
  • Gender: Male
    • Reign of Shadow

Offline FPeaceTopic starter

  • Bloodraven
  • **
  • Posts: 18
  • Gender: Male
Re: realm does not recognize my version?
« Reply #5 on: November 01, 2016, 06:41:37 AM »
I managed to find it with some google searching and delving into threads lol Thanks a lot for the advice though, They all work now

Snejportal  |  D2 Lunatics Realm (D2L) (online)  |  General  |  Support  |  Topic: realm does not recognize my version?
 

gfxgfx
gfx
SMF 2.0.10 | SMF © 2015, Simple Machines  Snejtheme V2 by Seltsamuel/Faust (based on Helios Multi by Bloc)
gfx